# Generated by Django 5.0.7 on 2024-07-31 10:43

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "district",
            "0265_alter_districtoctopuspersonpage_is_automatically_created_and_more",
        ),
        ("wagtailcore", "0093_uploadedfile"),
    ]

    operations = [
        migrations.AddField(
            model_name="districthomepage",
            name="image_collection",
            field=models.ForeignKey(
                blank=True,
                help_text="Do této kolekce se budou importovat např. fotky osob importovaných z Chobotnice. Pokud je tato hodnota nevyplněna, použije se běžná 'Root' kolekce.",
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtailcore.collection",
                verbose_name="Default kolekce obrázků",
            ),
        ),
    ]
